<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_exacomp', language 'zh_tw', version '2.6'.
 *
 * @package     block_exacomp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['LA_FRI'] = '週五';
$string['LA_MON'] = '週一';
$string['LA_THU'] = '週四';
$string['LA_TUE'] = '週二';
$string['LA_WED'] = '週三';
$string['LA_assessment'] = '評估';
$string['LA_backtoview'] = '返回原始預覽';
$string['LA_enddate'] = '結束日期';
$string['LA_from_m'] = '從';
$string['LA_from_n'] = '從';
$string['LA_learning'] = '我能學到什麼？';
$string['LA_no_example'] = '沒有可用的範例';
$string['LA_no_learningagenda'] = '本週沒有可用的學習議程。';
$string['LA_no_student_selected'] = '-- 沒有選擇任何學員--';
$string['LA_plan'] = '工作計劃';
$string['LA_select_student'] = '請選擇一名學員以查看他的學習日程。';
$string['LA_startdate'] = '開始日期';
$string['LA_student'] = '學員';
$string['LA_teacher'] = '臨床教師';
$string['LA_to'] = '到';
$string['LA_todo'] = '我該怎麼辦？';
$string['all_modules'] = '所有活動';
$string['allstudents'] = '全體學員';
$string['apply_filter'] = '應用篩選器';
$string['assigndone'] = '任務完成：';
$string['assigned_example'] = '指定範例';
$string['choosestudent'] = '選擇學員：';
$string['choosesubject'] = '選擇主題：';
$string['choosetopic'] = '選擇主題';
$string['city'] = '城市';
$string['columnselect'] = '欄位選擇';
$string['comp'] = '話題';
$string['comp_field_idea'] = '技能';
$string['conf_badges'] = '配置徽章';
$string['conf_comps'] = '配置能力';
$string['dataerr'] = '至少需要一個連結或一個文件！';
$string['description_edit_badge_comps'] = '您可以在此處將所選徽章與結果相關聯。';
$string['doimport'] = '匯入能力指標/標準';
$string['doimport_own'] = '匯入個別的能力指標/標準';
$string['eportitem_notshared'] = '（未共享）';
$string['eportitem_shared'] = '（共享）';
$string['exacomp:admin'] = '課程中管理員操作的概述';
$string['exacomp:deleteexamples'] = '刪除範例';
$string['exacomp:student'] = '學生在課程中的行為概述';
$string['exacomp:teacher'] = '培訓臨床教師在課程中的操作概述';
$string['example_upload_header'] = '上傳我自己的任務/範例';
$string['extern_task'] = '外部任務';
$string['filerequired'] = '必須選擇一個文件。';
$string['filteredtaxonomies'] = '範例根據以下分類法進行篩選：';
$string['grading_scheme'] = '評分方案';
$string['help_content'] = '<h1>介紹影片</h1>
<iframe width="640" height="360" src="//www.youtube.com/embed/EL4Vb3_17EM?feature=player_embedded" frameborder="0" allowedfullscreen></iframe >';
$string['hideevaluation'] = '若要隱藏自我評估，請點選<a href="{$a}">此處</a>';
$string['hideevaluation_student'] = '若要隱藏教師評估，請點選<a href="{$a}">此處</a>';
$string['importdone'] = '資料已經從xml匯入';
$string['importfail'] = '匯入期間發生錯誤';
$string['importpending'] = '尚未匯入任何數據！';
$string['importsuccess'] = '數據匯入成功！';
$string['importsuccess_own'] = '個人資料匯入成功！';
$string['infolink'] = '附加資訊：';
$string['instruction'] = '操作說明';
$string['instruction_content'] = '這是與學員標準和能力相關的學習資源的概述。學員以紅色圖示顯示。學員的電子學習歷程檔案庫檔案以藍色圖示顯示。';
$string['legend_activities'] = 'Moodle活動';
$string['legend_eportfolio'] = '電子學習歷程檔案庫';
$string['legend_upload'] = '上傳您自己的任務/範例';
$string['link'] = '關聯';
$string['linkerr'] = '給定的連結無效！';
$string['module_filter'] = '篩選活動';
$string['my_badges'] = '我的徽章';
$string['my_comps'] = '我的能力';
$string['mybadges'] = '我的徽章';
$string['name'] = '名稱';
$string['name_example'] = '名稱';
$string['next_step'] = '此設定步驟已完成。按一下此處繼續配置。';
$string['next_step_teacher'] = '管理員必須完成的配置現已完成。若要繼續課程特定配置，請按一下此處。';
$string['no_activities_selected'] = '請將 Moodle 活動與能力相關聯';
$string['no_activities_selected_student'] = '尚無可用數據';
$string['no_badges_yet'] = '沒有可用的徽章';
$string['no_course_activities'] = '本課程中未找到 Moodle 活動 - 按此建立一些活動。';
$string['noxmlfile'] = '沒有可匯入的資料。請造訪 <a href="https://github.com/gtn/edustandards">https://github.com/gtn/edustandards</a> 將所需結果下載到區塊 xml 目錄中。';
$string['optional_step'] = '您的課程還沒有參與者。如果您想註冊一些，請使用此連結。';
$string['overview'] = '這是所有學員和課程能力的概述。';
$string['pendingbadges'] = '待定徽章';
$string['pendingcomp'] = '待定的能力';
$string['profoundness_0'] = '還沒到';
$string['profoundness_basic'] = '基本能力';
$string['profoundness_description'] = '描述';
$string['profoundness_entirely'] = '完全達成';
$string['profoundness_extended'] = '擴展能力';
$string['profoundness_mainly'] = '大部分達成';
$string['progress'] = '進步';
$string['ready_to_activate'] = '該徽章已準備好啟動：';
$string['save_success'] = '更改成功';
$string['select_student'] = '請先選擇一名學員';
$string['settings_configxmlserverurl'] = 'xml 檔案的 URL，用於保持資料庫條目最新';
$string['settings_enableteacherimport_description'] = '此項打勾以針對不同的學校不同的訓練者匯入不同的標準';
$string['settings_skillmanagement_description'] = '勾選使用"技能管理工具"而非使用"匯入"';
$string['settings_testlimit'] = '獲得能力所需的測驗百分比';
$string['settings_testlimit_description'] = '必須達到這個百分比才能獲得能力';
$string['settings_usebadges_description'] = '檢查將徽章與能力關聯起來';
$string['settings_xmlserverurl'] = '伺服器位址';
$string['show_all_course_examples'] = '顯示所有課程的範例';
$string['show_all_descriptors'] = '在概覽中顯示所有結果';
$string['show_all_taxonomies'] = '所有分類法';
$string['showevaluation'] = '若要顯示學員自我評估，請點選<a href="{$a}">此處</a>';
$string['showevaluation_student'] = '若要顯示臨床教師評估，請點選<a href="{$a}">此處</a>';
$string['solution'] = '解決方案';
$string['sorting'] = '選擇排序：';
$string['specificcontent'] = '特定於網站的主題';
$string['studentcomp'] = '學員自我評估能力';
$string['studentshortcut'] = '學員';
$string['subject_singular'] = '能力領域';
$string['tab_badges'] = '我的徽章';
$string['tab_competence_profile'] = '能力簡介';
$string['tab_competence_profile_profile'] = '個人簡介';
$string['tab_competence_profile_settings'] = '設定';
$string['tab_examples'] = '範例和任務';
$string['tab_help'] = '幫助';
$string['tab_profoundness'] = '基本和擴展能力';
$string['tab_student_all'] = '全部獲得能力';
$string['tab_teacher_settings'] = '設定';
$string['tab_teacher_settings_assignactivities'] = '分配 Moodle 活動';
$string['tab_teacher_settings_badges'] = '編輯徽章';
$string['tab_teacher_settings_configuration'] = '配置';
$string['tab_teacher_settings_selection'] = '科目選擇';
$string['tab_teacher_settings_selection_st'] = '機構類型選擇';
$string['task_example'] = '任務';
$string['taxonomies'] = '分類法';
$string['teacher_first_configuration_step'] = '課程配置的第一步是調整課程的常規設定。';
$string['teacher_second_configuration_step'] = '在第二個配置步驟中，必須選擇本課程要使用的主題。';
$string['teacher_third_configuration_step'] = '下一步是將 Moodle 活動與能力相關聯';
$string['teacher_tipp'] = '提示';
$string['teacher_tipp_1'] = '這種能力與';
$string['teacher_tipp_2'] = 'Moodle 活動已達成';
$string['teacher_tipp_3'] = '成果。';
$string['teachercomp'] = '獲得的能力';
$string['teachershortcut'] = '時間';
$string['textalign'] = '切換文字對齊方式';
$string['tick_some'] = '請做出選擇！';
$string['titlenotemtpy'] = '需要提供名稱。';
$string['to_award'] = '要在 exacomp 電子學習歷程能力指標中授予此徽章，您必須配置能力';
$string['to_award_role'] = '要在 exacomp 電子學習歷程能力指標中授予此徽章，您必須新增「按角色手動發布」條件';
$string['total'] = '全部的';
$string['total_example'] = '完整範例';
$string['useprofoundness'] = '使用基本和擴展能力';
$string['uses_activities'] = '我參與 Moodle 活動';
$string['warning_use_activities'] = '警告：您現在正在處理與能力相關的 Moodle 活動。請驗證是否使用與先前相同的結果。';
