<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'booking', language 'zh_tw', version '2.6'.
 *
 * @package     booking
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcategory'] = '編輯目錄';
$string['addeditbooking'] = '編輯劃位';
$string['additionalfields'] = '額外使用者屬性欄位';
$string['addmorebookings'] = '新增更多座位/席次';
$string['addnewbookingoption'] = '增加新劃位選項';
$string['addnewcategory'] = '新增目錄';
$string['addteachers'] = '新增老師';
$string['addtocalendar'] = '加入行事曆';
$string['addtogroup'] = '自動以群組內使用者選課';
$string['addtogroup_help'] = '自動以群組內使用者選課-群組將自動建立名稱"劃位名-選項名"';
$string['agreetobookingpolicy'] = '我已閱讀並同意劃位規則';
$string['allbookingoptions'] = '下載所有劃位選項的使用者';
$string['allmailssend'] = '所有郵件清單已寄送至使用者完成';
$string['allowdelete'] = '允許自行取消劃位';
$string['allowupdate'] = '允許劃位被更新';
$string['answered'] = '已回覆';
$string['associatedcourse'] = '被關連的課程';
$string['attachedfiles'] = '附加檔案';
$string['attachical'] = '掛載ical事件';
$string['attachicaldesc'] = '若開啟郵件通過將包括ical事件';
$string['autoenrol'] = '使用者自動選課';
$string['autoenrol_help'] = '若勾選,當使用者從課程中選課或取消，將被關連至相關的課程';
$string['availability'] = '仍可劃位';
$string['available'] = '仍有空位';
$string['booked'] = '已劃位';
$string['bookedpast'] = '已劃位(課程完成)';
$string['bookedtext'] = '劃位確認';
$string['bookedusers'] = '已劃位使用者';
$string['booking'] = '劃位';
$string['booking:addinstance'] = '新增劃位';
$string['booking:choose'] = '劃位';
$string['booking:deleteresponses'] = '刪除回應';
$string['booking:downloadresponses'] = '下載回應';
$string['booking:readresponses'] = '讀取回應';
$string['booking:sendpollurl'] = '傳送問卷調查連結';
$string['booking:subscribeusers'] = '為其他使用者建立劃位';
$string['booking:updatebooking'] = '管理劃位選項';
$string['bookingattachment'] = '附件';
$string['bookingcategory'] = '目錄';
$string['bookingclose'] = '直到';
$string['bookingdeleted'] = '你的劃位已被取消';
$string['bookingduration'] = '期間';
$string['bookingfull'] = '已無空位';
$string['bookingmanagererror'] = '輸入使用者名稱不正確,可能不存在或有一個以上相同的使用者名稱';
$string['bookingmeanwhilefull'] = '最位空位已被佔。';
$string['bookingname'] = '劃位名稱';
$string['bookingopen'] = '開放';
$string['bookingorganizatorname'] = '創建者名';
$string['bookingpoints'] = '課程點數';
$string['bookingpolicy'] = '劃位規則';
$string['bookingpollurl'] = '問卷調查連結';
$string['bookingsaved'] = '你的劃位已儲存.現在可以繼續其他課程的劃位';
$string['bookingtags'] = '標籤';
$string['bookingtext'] = '劃位說明';
$string['booknow'] = '馬上登記';
$string['bookotherusers'] = '登記其他使用者';
$string['cancelbooking'] = '取消劃位';
$string['categories'] = '目錄';
$string['category'] = '目錄';
$string['categoryname'] = '目錄名';
$string['choosecourse'] = '選擇課程';
$string['closed'] = '劃位已關閉';
$string['confirmationmessage'] = '您的劃位已被登記


劃位狀態: {$a->status}
參與人員:   {$a->participant}
課程名稱:   {$a->title}
開課日期: {$a->startdate} {$a->starttime} - {$a->enddate} {$a->endtime}
檢視您所有劃位的課程，點選連結: {$a->bookinglink}
相關課程可以在此找到，點選連結: {$a->courselink}';
$string['confirmationmessagesettings'] = '確認郵件設定';
$string['confirmationmessagewaitinglist'] = '您好 {$a->participant},

您的劃位請求已被登記

劃位狀態: {$a->status}
參與人員:   {$a->participant}
課程名稱:   {$a->title}
開課日期: {$a->startdate} {$a->starttime} - {$a->enddate} {$a->endtime}
檢視您所有劃位的課程，點選連結: {$a->bookinglink}';
$string['confirmationsubject'] = '{$a->title} 劃位確認';
$string['confirmationsubjectbookingmanager'] = '{$a->participant} 新劃位';
$string['confirmationsubjectwaitinglist'] = '{$a->title} 創位狀態';
$string['confirmationsubjectwaitinglistmanager'] = '{$a->title} 創位狀態';
$string['confirmbookingoffollowing'] = '請確認下列課程的劃位';
$string['confirmdeletebookingoption'] = '是否刪除劃位選項';
$string['coursedate'] = '日期';
$string['courseendtime'] = '課程結束時間';
$string['coursestarttime'] = '課程開始時間';
$string['createdby'] = 'Booking module created by edulabs.org';
$string['days'] = '{$a} 日';
$string['daystonotify'] = '會議開始前多少日須通知參與人員?';
$string['defaultbookingoption'] = '預設劃位選項';
$string['deletebooking'] = '您是否真要解除訂閱下列課程? <br /><br /> <b>{$a} </b>';
$string['deletebookingoption'] = '刪除劃位選項';
$string['deletecategory'] = '刪除';
$string['deletedbookingmessage'] = '下列課程中刪除劃位: {$a->title}

使用者名稱: {$a->participant}
課程名稱: {$a->title}
開課期間: {$a->startdate} {$a->starttime} - {$a->enddate} {$a->endtime}
課程連結: {$a->courselink}
劃位連結: {$a->bookinglink}';
$string['deletedbookingsubject'] = '刪除劃位: {$a->title} by {$a->participant}';
$string['deletedbookingusermessage'] = '您好 {$a->participant},

您查詢的課程 {$a->title} ({$a->startdate} {$a->starttime}) 已取消';
$string['deletedbookingusersubject'] = '創位課程 {$a->title} 已取消';
$string['deletedtext'] = '取消劃位訊息';
$string['deletesubcategory'] = '請缺刪除本目錄中的子目錄';
$string['deleteuserfrombooking'] = '是否要刪除劃位的使用者';
$string['donotselectcourse'] = '無選擇課程';
$string['download'] = '下載';
$string['downloadallresponses'] = '下載所有劃位選項的所有回應';
$string['downloadusersforthisoptionods'] = '下載使用者為 .ods';
$string['downloadusersforthisoptionxls'] = '下載使用者為 .xls';
$string['editcategory'] = '編輯';
$string['endtimenotset'] = '結束日期未設置';
$string['entervalidurl'] = '請輸入正確的URL';
$string['error:failedtosendconfirmation'] = '下列使用者未收到確認郵件

劃位狀態: {$a->status}
參與人員:   {$a->participant}
課程名稱:   {$a->title}
開課期間: {$a->startdate} {$a->starttime} - {$a->enddate} {$a->endtime}
劃位連結: {$a->bookinglink}
相關課程: {$a->courselink}';
$string['eventduration'] = '會議期間';
$string['eventpoints'] = '點數';
$string['existingsubscribers'] = '現有訂閱';
$string['expired'] = '抱歉,活動結束於 {$a} 無法使用';
$string['fillinatleastoneoption'] = '需至少提供二個可能的答案';
$string['forcourse'] = '課程';
$string['full'] = '完整';
$string['groupname'] = '群組名稱';
$string['havetologin'] = '傳送劃位資訊前須登入本網站';
$string['hours'] = '{$a} 小時';
$string['limit'] = '限制';
$string['limitanswers'] = '參與人員的限制人數';
$string['mailconfirmationsent'] = '將儘速收到確認郵件';
$string['managebooking'] = '管理';
$string['maxoverbooking'] = '最大數,置於候選列表的數量';
$string['maxparticipantsnumber'] = '最大數,參與人員的數量';
$string['maxperuser'] = '最大數,每使用者可同時劃位數';
$string['maxperuser_help'] = '個人在活動中一次能夠劃位的最大數量。會議時間結束後，無法再進行限制計算。';
$string['maxperuserwarning'] = '目前有 {$a->count}/{$a->limit} 最多劃位數';
$string['messagesend'] = '訊息已傳送成功';
$string['messagesubject'] = '主題';
$string['messagetext'] = '訊息';
$string['minutes'] = '{$a} 分鐘';
$string['modulename'] = '劃位';
$string['modulenameplural'] = '劃位';
$string['mustfilloutuserinfobeforebooking'] = '處理劃位表單前，請完成個人劃位資訊';
$string['nobookingselected'] = '無劃位選項被選取';
$string['noguestchoose'] = '抱歉,訪客不允許輸入資料';
$string['noresultsviewable'] = '結果目前無法被檢視';
$string['norighttobook'] = '您的使用者角色無法劃位，請登入您的帳號或連絡管理員授予權限或';
$string['nosubscribers'] = '沒有講師被指派';
$string['notbooked'] = '還未被劃位';
$string['notificationsubject'] = '即將上架的課程...';
$string['notopenyet'] = '抱歉,此活動未可用直到 {$a}';
$string['onwaitinglist'] = '於候選列表中';
$string['organizatorname'] = '創立者名稱';
$string['pluginadministration'] = '劃位管理';
$string['pluginname'] = '劃位';
$string['pollurl'] = '問卷調查URL';
$string['pollurltext'] = '傳送問卷調查URL';
$string['pollurltextmessage'] = '請參與此次的問卷

問卷網址 {pollurl}';
$string['pollurltextsubject'] = '請參與此次的問卷';
$string['potentialsubscribers'] = '潛在用戶';
$string['removeresponses'] = '移除所有回應';
$string['responses'] = '回應';
$string['responsesto'] = '回應到 {$a}';
$string['rootcategory'] = 'Root';
$string['searchtag'] = '搜尋標籤';
$string['select'] = '選擇';
$string['selectcategory'] = '選擇目錄';
$string['sendconfirmmail'] = '寄送確認信';
$string['sendconfirmmailtobookingmanger'] = '寄送確認件給劃位管理者';
$string['sendcustommessage'] = '寄送自訂訊息';
$string['sendmailtobooker'] = '登記其他使用者頁:寄送郵件給使用者(Book other users page: Send mail to user who books instead to users who are booked)';
$string['spaceleft'] = '席次開放';
$string['spacesleft'] = '席次開放';
$string['startendtimeknown'] = '課程開始及結束時間已知悉';
$string['starttimenotset'] = '開始日期未設置';
$string['statuschangebookedmessage'] = '您好 {$a->participant},

您的劃位請求已被登記

劃位狀態: {$a->status}
參與人員:   {$a->participant}
課程名稱:   {$a->title}
開課日期: {$a->startdate} {$a->starttime} - {$a->enddate} {$a->endtime}
檢視您所有劃位的課程，點選連結: {$a->bookinglink}';
$string['statuschangebookedsubject'] = '{$a->title} 劃位狀態已變更';
$string['statuschangetext'] = '狀態變更訊息';
$string['submitandaddnew'] = '儲存後新增';
$string['subscribetocourse'] = '使用者報名課程(Enrol users in the course)';
$string['subscribeuser'] = '在下列課程中進行選課';
$string['sucesfulldeleted'] = '目錄已刪除';
$string['taken'] = '拿取';
$string['teachers'] = '講師:';
$string['unlimited'] = '無限制';
$string['updatebooking'] = '編輯劃位選項';
$string['usedinbooking'] = '不可刪除目錄,因劃位功能正在使用';
$string['userdownload'] = '下載使用者';
$string['usernameofbookingmanager'] = '劃位管理者的Username';
$string['viewallresponses'] = '管理 {$a} 回應';
$string['waitinglisttaken'] = '在候選列表中';
$string['waitinglistusers'] = '使用者在候選列表中';
$string['waitingtext'] = '候選列表確認';
$string['waitspaceavailable'] = '候選列表可用';
$string['withselected'] = '被選使用者：';
$string['yourselection'] = '你的選取';
